/* NEW STYLE */
.site-header .navbar-header > .container {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.site-search-action .vc_row .wpb_column .vc_column-inner > .wpb_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#menu-lang-switcher .sub-menu {
  width: max-content;
}

#menu-lang-switcher > .menu-item-has-children {
  padding-right: 20px;
}

/* END NEW STYLE */

.site-header {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 9;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: var(--duration);
  -o-transition: var(--duration);
  -moz-transition: var(--duration);
  transition: var(--duration);
}

.site:not(.site-has-banner) .site-header:not(.sticky-active) {
  background-color: transparent;
}
.site:not(.site-has-banner) .site-header.sticky-active {
  z-index: 10;
}

.site:not(.site-has-banner) .site-header,
.site.site-has-banner .site-header.sticky-active {
  background-color: var(--white);
}

.site.site-has-banner .site-header:not(.sticky-active):not(.highlight) {
  background-color: var(--transparent);
}

.site-header:not(.sticky-active).highlight {
  background-color: var(--white);
}

.site:not(.site-has-banner) .site-header,
.site.site-has-banner .site-header.sticky-active {
  border-bottom: 1px solid var(--grey-10);
}

.site-header .navbar-header {
  -webkit-transition: var(--duration);
  -o-transition: var(--duration);
  -moz-transition: var(--duration);
  transition: var(--duration);
  height: var(--height-header);
}

.site-header .navbar-header > .container {
  --container: var(--container-large);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}

.site-header .site-branding a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.site-header .site-branding img {
  -webkit-transition: var(--duration);
  -o-transition: var(--duration);
  -moz-transition: var(--duration);
  transition: var(--duration);
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: left;
  object-position: left;
}

.site-header .main-navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.site-header .menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 0;
}

.site-header .menu-item,
.site-footer li {
  list-style: none;
}

.site-header .menu .menu-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-top: 0px;
}

.site-header .menu-item:not([class*="btn-"]) a:not(.cta-whbutton) {
  color: var(--black);
  font-weight: 800;
}

body .sub-menu .wpb_text_column h4 a {
  font-weight: 900;
}

.site-header .menu > .menu-item-has-children > a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -moz-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  height: 100%;
}

.menu .current-menu-item > a {
  font-weight: 600;
}

.site-header .sub-menu > .menu-item > a {
  display: block;
  text-align: left;
}

.menu-item-has-children > .icon-submenu {
  width: 20px;
  height: 20px;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -moz-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  cursor: pointer;
}

.menu-item-has-children > .icon-submenu:before,
.menu-item-has-children > .icon-submenu:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -webkit-calc(100% - 6px);
  left: -moz-calc(100% - 6px);
  left: calc(100% - 6px);
  z-index: 1;
  display: block;
  width: 7px;
  height: 2px;
  margin: 0;
  background-color: var(--black);
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  -moz-transition: var(--transition);
  transition: var(--transition);
}

.menu-item-has-children > .icon-submenu:before {
  -webkit-transform: translate(-100%, -50%) rotate(45deg);
  -moz-transform: translate(-100%, -50%) rotate(45deg);
  -ms-transform: translate(-100%, -50%) rotate(45deg);
  -o-transform: translate(-100%, -50%) rotate(45deg);
  transform: translate(-100%, -50%) rotate(45deg);
  left: -webkit-calc(100% - 5px);
  left: -moz-calc(100% - 5px);
  left: calc(100% - 5px);
}

.menu-item-has-children > .icon-submenu:after {
  -webkit-transform: translate(-25%, -50%) rotate(-45deg);
  -moz-transform: translate(-25%, -50%) rotate(-45deg);
  -ms-transform: translate(-25%, -50%) rotate(-45deg);
  -o-transform: translate(-25%, -50%) rotate(-45deg);
  transform: translate(-25%, -50%) rotate(-45deg);
  left: -webkit-calc(100% - 6px);
  left: -moz-calc(100% - 6px);
  left: calc(100% - 6px);
}

.menu-item-has-children.menu-item-active > .icon-submenu:before {
  -webkit-transform: translate(-100%, -50%) rotate(-45deg);
  -moz-transform: translate(-100%, -50%) rotate(-45deg);
  -ms-transform: translate(-100%, -50%) rotate(-45deg);
  -o-transform: translate(-100%, -50%) rotate(-45deg);
  transform: translate(-100%, -50%) rotate(-45deg);
}

.menu-item-has-children.menu-item-active > .icon-submenu:after {
  -webkit-transform: translate(-25%, -50%) rotate(45deg);
  -moz-transform: translate(-25%, -50%) rotate(45deg);
  -ms-transform: translate(-25%, -50%) rotate(45deg);
  -o-transform: translate(-25%, -50%) rotate(45deg);
  transform: translate(-25%, -50%) rotate(45deg);
}

.menu-item-has-children.menu-item-active > .icon-submenu:before,
.menu-item-has-children.menu-item-active > .icon-submenu:after {
  background-color: var(--black);
}

.site-header .menu-item-has-children .sub-menu {
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
  -moz-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
  margin-top: 0px;
}

.site .hamburger-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  /* -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; */
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  width: 24px;
  padding: 12px 10px;
  cursor: pointer;
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  -moz-transition: var(--transition);
  transition: var(--transition);
}

.hamburger-menu span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #4e5960;
  -webkit-transform: rotate(0deg) translate(0px);
  -moz-transform: rotate(0deg) translate(0px);
  -ms-transform: rotate(0deg) translate(0px);
  -o-transform: rotate(0deg) translate(0px);
  transform: rotate(0deg) translate(0px);
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  -moz-transition: var(--transition);
  transition: var(--transition);
  -webkit-border-radius: var(--rounded-full);
  -moz-border-radius: var(--rounded-full);
  border-radius: var(--rounded-full);
}

/* .hamburger-menu span:not(:last-child) {
    margin-bottom: 3px;
} */

.toggle-onactive .hamburger-menu span:first-child {
  -webkit-transform: rotate(45deg) translate(4px, 4px);
  -moz-transform: rotate(45deg) translate(4px, 4px);
  -ms-transform: rotate(45deg) translate(4px, 4px);
  -o-transform: rotate(45deg) translate(4px, 4px);
  transform: rotate(45deg) translate(4px, 4px);
}

.toggle-onactive .hamburger-menu span:nth-child(2) {
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
  transform: translateX(50%);
  opacity: 0;
}

.toggle-onactive .hamburger-menu span:last-child {
  -webkit-transform: rotate(-45deg) translate(4.4px, -4.44px);
  -moz-transform: rotate(-45deg) translate(4.4px, -4.4px);
  -ms-transform: rotate(-45deg) translate(4.4px, -4.4px);
  -o-transform: rotate(-45deg) translate(4.4px, -4.4px);
  transform: rotate(-45deg) translate(4.4px, -4.4px);
  width: 100%;
}

html.noprevent-scroll {
  overflow: hidden;
}

/* menu-search */
.wpb_single_image.icon-search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  margin-left: 29px;
  -webkit-border-radius: var(--rounded-full);
  -moz-border-radius: var(--rounded-full);
  border-radius: var(--rounded-full);
  border: 1px solid var(--grey-20);
  cursor: pointer;
}

.wpb_single_image.icon-search * {
  width: 16px;
  height: 16px;
}

.site.site-has-banner
  .site-header:not(.sticky-active):not(.highlight)
  .pll-parent-menu-item
  > .icon-submenu:before,
.site.site-has-banner
  .site-header:not(.sticky-active):not(.highlight)
  .pll-parent-menu-item
  > .icon-submenu:after {
  background-color: var(--red);
}

.menu > .menu-item.megamenu-item > a:before {
  display: inline-block;
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.99997 0H4.99997V5.00001H0V7.00002H4.99997V12H6.99997V7.00002H12V5.00002H6.99997V0Z' fill='%23C1C8CE'/%3E%3C/svg%3E")
    center/contain no-repeat;
  width: 12px;
  height: 12px;
}

/* search header */
.search-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 11;
  background: rgba(255, 255, 255, 0.66);
}

.search-wrapper,
.overlay-search {
  display: inline-block;
  width: 100vw;
  height: 100vh;
}

.search-wrapper:not(.active) {
  display: none;
}

.search-section {
  position: absolute;
  display: inline-block;
  max-width: 599px;
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: calc(100% - 40px);
  height: auto;
  top: -webkit-calc(var(--height-header) + var(--height-wpadminbar) + 1px);
  top: -moz-calc(var(--height-header) + var(--height-wpadminbar) + 1px);
  top: calc(var(--height-header) + var(--height-wpadminbar) + 1px);
  z-index: 12;
}

.search-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.search-form input[type="search"] {
  width: 100%;
  background-color: var(--white);
  border: 1px solid var(--grey-5);
  padding: 25px 150px 25px 27px;
  font-weight: 800;
  font-size: var(--text-md);
}

.search-form input[type="search"]::-webkit-input-placeholder {
  color: var(--grey-20);
}

.search-form input[type="search"]:-moz-placeholder {
  color: var(--grey-20);
}

.search-form input[type="search"]::-moz-placeholder {
  color: var(--grey-20);
}

.search-form input[type="search"]:-ms-input-placeholder {
  color: var(--grey-20);
}

.search-form input[type="search"]::-ms-input-placeholder {
  color: var(--grey-20);
}

.search-form input[type="search"]::placeholder {
  color: var(--grey-20);
}

.search-form button[type="submit"] {
  --lineheight-s: 1.2;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: auto;
  background-color: var(--red);
  color: var(--white);
  font-weight: 800;
  font-size: var(--text-base);
  line-height: var(--lineheight-s);
  padding: 14px 60px 14px 24px;
}

.search-form button[type="submit"]:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 24px;
  width: 20px;
  height: 20px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: var(--duration);
  -o-transition: var(--duration);
  -moz-transition: var(--duration);
  transition: var(--duration);
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='21' viewBox='0 0 20 21' fill='none'%3E%3Cpath d='M14.172 9.278L8.808 3.914L10.222 2.5L18 10.278L10.222 18.056L8.808 16.642L14.172 11.278H2V9.278H14.172Z' fill='white'/%3E%3C/svg%3E")
    center/contain no-repeat;
}

.search-form button[type="submit"]:hover:after {
  -webkit-transform: translate(3px, -50%);
  -moz-transform: translate(3px, -50%);
  -ms-transform: translate(3px, -50%);
  -o-transform: translate(3px, -50%);
  transform: translate(3px, -50%);
}

.site-header .pll-parent-menu-item.menu-item:not([class*="btn-"]) a {
  font-weight: 800;
}

/*.site:not(.site-has-banner) .site-header .pll-parent-menu-item.menu-item:not([class*="btn-"])> a,
.site.site-has-banner .site-header.sticky-active .pll-parent-menu-item.menu-item:not([class*="btn-"])> a {
    opacity: .24;
}

.site .site-header .pll-parent-menu-item.menu-item:not([class*="btn-"])> a>img,
.site.site-has-banner .site-header.sticky-active .pll-parent-menu-item.menu-item:not([class*="btn-"])> a>img {
    display: none;
}

.site.site-has-banner .site-header:not(.sticky-active) .pll-parent-menu-item.menu-item:not([class*="btn-"]) > a {
    opacity: .5;
}*/

.search-form .wh-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: 100%;
  height: 220px;
  overflow: hidden;
  overflow-y: scroll;
  background-color: var(--white);
  list-style: none;
  font-size: 14px;
  z-index: 1;
  padding: 13.5px 0;
  border: 1px solid var(--grey-5);
  border-top: 0;
}

.search-form .wh-autocomplete::-webkit-scrollbar {
  width: 4px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: var(--grey-10);
}

.search-form .wh-autocompletes::-webkit-scrollbar-thumb {
  background-color: var(--grey-10);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.search-form .wh-autocomplete::-webkit-scrollbar-thumb:hover {
  background-color: var(--red);
}

.search-form .clear-search {
  position: absolute;
  left: 0;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 24px;
  padding: 14px;
  cursor: pointer;
  opacity: 0.6;
  -webkit-transition: var(--duration);
  -o-transition: var(--duration);
  -moz-transition: var(--duration);
  transition: var(--duration);
}

.search-form.filled input[type="search"] {
  padding-left: 40px;
}

.search-form ul.wh-autocomplete li + li {
  margin-top: 0;
}

.search-form ul.wh-autocomplete li {
  padding: 13.5px 20px 13.5px 27px;
}

.search-form ul.wh-autocomplete li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: var(--black);
  font-weight: 800;
  line-height: var(--lineheight-s);
  font-size: var(--text-md);
}

.search-form ul.wh-autocomplete li span.title {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.search-form ul.wh-autocomplete li span.type {
  font-weight: 500;
  display: inline-block;
  font-size: var(--text-xs);
  padding: 5px 8px;
  -webkit-border-radius: var(--rounded-sm);
  -moz-border-radius: var(--rounded-sm);
  border-radius: var(--rounded-sm);
  background-color: var(--red);
  color: var(--white);
}

.wh-autocomplete .title {
  -webkit-line-clamp: 1;
}

/* megamenu */
.site-header .row-megamenu-item h3 a {
  font-weight: 900 !important;
}

.site-header .row-megamenu-item.desktop {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.row-megamenu-item ul {
  padding-left: 0;
  list-style-type: none;
}

.site-header .menu-item .row-megamenu-item li,
.animate-hover h4 {
  position: relative;
  -webkit-transition: var(--duration);
  -o-transition: var(--duration);
  -moz-transition: var(--duration);
  transition: var(--duration);
}

.site-header .menu-item .row-megamenu-item li a {
  letter-spacing: var(--letter-spacing-min-half);
  --black: var(--grey-20);
}

.site-header .menu-item .row-megamenu-item li:before,
.animate-hover h4:before {
  display: inline-block;
  position: absolute;
  content: "";
  top: 7px;
  left: 0;
  width: 16px;
  height: 16px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.33366 0H6.66699V6.6665H0V9.33317H6.66699V16H9.33366V9.33317H16V6.6665H9.33366V0Z' fill='%23DA101D'/%3E%3C/svg%3E")
    center/contain no-repeat;
  opacity: 0;
  visibility: hidden;
}

.site-header .menu-item .row-megamenu-item li:hover,
.animate-hover h4:hover {
  padding-left: 32px;
}

.site-header .menu-item .row-megamenu-item li:hover a,
.animate-hover h4:hover a,
.animate-hover h4:hover {
  color: var(--red) !important;
}

.site-header .menu-item .row-megamenu-item li:hover:before,
.animate-hover h4:hover:before {
  opacity: 1;
  visibility: visible;
}

.site-header .row-megamenu-item .label-cta {
  margin-right: 8px;
}

.wh-autocomplete.no-results {
  height: 75px;
}

.site-header .menu .lang-item.lang-item-nl {
  display: none !important;
}

html.sticky-active .single-project #icon-plus-inline-2020 img {
  opacity: 0 !important;
}

/* >= DESKTOP & LAPTOP */
@media all and (min-width: 1300px) {
  .admin-bar .site-header {
    top: 48px;
  }

  .site-header.sticky-active {
    --height-header: 88px;
  }

  .site-header:not(.sticky-active) .site-branding img {
    width: 167px;
    height: 47px;
  }

  .single-project .site-header:not(.sticky-active) .site-branding img,
  .site-header.sticky-active .site-branding img {
    width: 120px;
  }

  .site.site-has-banner
    .site-header:not(.sticky-active):not(.highlight)
    .site-branding
    img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }

  .site-header .site-branding {
    margin-right: 36px;
  }

  .site-header .hamburger-menu {
    display: none;
  }

  .site-header .menu .menu-item {
    width: auto;
    margin-bottom: 0;
  }

  .site-header .main-navigation {
    position: relative;
    width: auto;
    /* margin-left: auto; */
  }

  .site-header .main-navigation,
  .site-header .main-navigation .main-navbar,
  .site-header .main-navigation .menu,
  .site-header .menu > .menu-item-has-children {
    height: 100%;
  }

  .site-header .menu > .menu-item-has-children:not(.megamenu-item) > a {
    width: 100%;
    /* padding-right: 20px; */
  }

  .menu-lang-switcher-container {
    padding-left: 25px;
  }

  .menu-item .menu-item-has-children > .icon-submenu {
    opacity: 0;
  }

  .menu-item-has-children > .icon-submenu {
    position: absolute;
    top: 50%;
    left: 100%;
    z-index: 1;
    -webkit-transform: translate(-100%, -50%);
    -moz-transform: translate(-100%, -50%);
    -ms-transform: translate(-100%, -50%);
    -o-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%);
  }

  .sub-menu > .menu-item-has-children > .icon-submenu {
    left: auto;
    right: 0;
  }

  .menu-item-has-children:hover > .icon-submenu:before,
  .menu-item-has-children.menu-item-active > .icon-submenu:before {
    -webkit-transform: translate(-100%, -50%) rotate(-45deg);
    -moz-transform: translate(-100%, -50%) rotate(-45deg);
    -ms-transform: translate(-100%, -50%) rotate(-45deg);
    -o-transform: translate(-100%, -50%) rotate(-45deg);
    transform: translate(-100%, -50%) rotate(-45deg);
  }

  .menu-item-has-children:hover > .icon-submenu:after,
  .menu-item-has-children.menu-item-active > .icon-submenu:after {
    -webkit-transform: translate(-25%, -50%) rotate(45deg);
    -moz-transform: translate(-25%, -50%) rotate(45deg);
    -ms-transform: translate(-25%, -50%) rotate(45deg);
    -o-transform: translate(-25%, -50%) rotate(45deg);
    transform: translate(-25%, -50%) rotate(45deg);
  }

  .menu-item-has-children:hover > .icon-submenu:before,
  .menu-item-has-children:hover > .icon-submenu:after,
  .menu-item-has-children.menu-item-active > .icon-submenu:before,
  .menu-item-has-children.menu-item-active > .icon-submenu:after {
    background-color: var(--black);
  }

  .site-header .menu-item-has-children:not(.pll-parent-menu-item) .sub-menu {
    width: 235px;
    padding: 10px 0;
  }

  .site-header .menu-item-has-children.pll-parent-menu-item .sub-menu {
    padding: 0 15px;
  }

  .site-header .menu-item-has-children .sub-menu {
    position: absolute;
    z-index: 2;
    opacity: 0;
    border: 1px solid var(--grey-10);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    visibility: hidden;
    background-color: var(--white);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    -moz-transition: var(--transition);
    transition: var(--transition);
  }

  .menu > .menu-item.megamenu-item .icon-submenu {
    display: none;
  }

  .menu > .menu-item-has-children > .sub-menu {
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, 10px);
    -moz-transform: translate(-50%, 10px);
    -ms-transform: translate(-50%, 10px);
    -o-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px);
  }

  .menu > .pll-parent-menu-item.menu-item-has-children {
    height: 100px;
  }

  .sub-menu > .menu-item-has-children > .sub-menu {
    top: -10px;
    left: 100%;
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    transform: translateX(10px);
  }

  .site-header .menu-item-has-children:hover > .sub-menu,
  .site-header .menu-item-has-children.menu-item-active > .sub-menu {
    opacity: 1;
    visibility: visible;
  }

  .menu > .menu-item-has-children:hover > .sub-menu,
  .menu > .menu-item-has-children.menu-item-active > .sub-menu {
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  .sub-menu > .menu-item-has-children:hover > .sub-menu,
  .sub-menu > .menu-item-has-children.menu-item-active > .sub-menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }

  .site-header .menu-item-has-children .sub-menu:after,
  .site-header .menu-item-has-children .sub-menu:before {
    content: "";
    position: absolute;
    top: 0;
    z-index: 2;
    display: block;
    width: 0;
    height: 0;
    -webkit-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
    -o-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
  }

  .site-header .menu-item-has-children .sub-menu:after,
  .site-header .menu-item-has-children .sub-menu:before {
    left: 50%;
  }

  .site-header .menu-item-has-children .sub-menu:before {
    border-left: 11px solid var(--transparent);
    border-right: 11px solid var(--transparent);
    border-bottom: 11px solid var(--grey-5);
  }

  .site-header .menu-item-has-children .sub-menu:after {
    border-left: 10px solid var(--transparent);
    border-right: 10px solid var(--transparent);
    border-bottom: 10px solid var(--grey-5);
  }

  .sub-menu > .menu-item-has-children > .sub-menu:before,
  .sub-menu > .menu-item-has-children > .sub-menu:after {
    -webkit-transform: rotate(-90deg) translate(-25px, -100%);
    -moz-transform: rotate(-90deg) translate(-25px, -100%);
    -ms-transform: rotate(-90deg) translate(-25px, -100%);
    -o-transform: rotate(-90deg) translate(-25px, -100%);
    transform: rotate(-90deg) translate(-25px, -100%);
  }

  .sub-menu > .menu-item-has-children > .sub-menu:before {
    left: -6px;
    border-bottom-color: var(--grey-20);
  }

  .sub-menu > .menu-item-has-children > .sub-menu:after {
    left: -4px;
  }

  .site-header .sub-menu > .menu-item > a {
    width: 100%;
    padding: 10px 20px;
  }

  .site-header .menu > .menu-item-has-children.menu-item-active > a,
  .site-header .menu .menu-item:not([class*="btn-"]):hover > a {
    color: var(--black);
  }

  .site-header .site-menubar {
    margin-left: 35px;
  }

  .site-header .menu-item.megamenu-item.menu-item-has-children > .sub-menu {
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
    border: 0;
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: transparent;
    pointer-events: none;
  }

  .page-template-stg-template
    .vc_row.wpb_row.vc_row-fluid.row-megamenu-item.desktop.row-full-width.vc_row-o-content-top.vc_row-flex {
    gap: 50px;
  }

  /* .site-header .menu-item.megamenu-item.menu-item-has-children>.sub-menu>.menu-item-type-gs_sim {
        background-color: var(--white);
        max-width: 1920px;
        margin: 0 auto;
        padding-top: 3.854166666666667vw;
        padding-bottom: 4.16666666667vw;
        padding-left: calc((100vw - 1200px) / 2);
        padding-right: calc((100vw - 1200px) / 2);
        pointer-events: auto;
        border-top: 1px solid var(--grey-10);
    } */

  .site-header
    .menu-item.megamenu-item.menu-item-has-children
    > .sub-menu
    > .menu-item-type-gs_sim {
    background-color: var(--white);
    /* max-width: 1920px; */
    max-width: 100%;
    margin: 0 auto;
    padding: 3.854166666666667vw 18.083333vw 4.16666666667vw;
    pointer-events: auto;
    border-top: 1px solid var(--grey-10);
  }

  .page-template-stg-template
    .site-header
    .menu-item.megamenu-item.menu-item-has-children
    > .sub-menu
    > .menu-item-type-gs_sim {
    max-width: 100% !important;
  }

  .page-template-stg-template
    .site-header
    .menu-item.megamenu-item.menu-item-has-children
    > .sub-menu
    > .menu-item-type-gs_sim
    > .wpb-content-wrapper {
    max-width: 1224px;
    margin: 0 auto;
  }

  .site-header
    .menu-item.megamenu-item.menu-item-has-children:not(:hover)
    > .sub-menu
    > .menu-item-type-gs_sim {
    z-index: -2;
  }

  .site:not(.site-has-banner) .site-header {
    position: -webkit-sticky;
    position: sticky;
  }

  .site.site-has-banner .site-header {
    position: fixed;
  }

  .site.site-has-banner
    .site-header:not(.sticky-active):not(.highlight)
    .wpb_single_image.icon-search {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }

  .site.site-has-banner
    .site-header:not(.sticky-active):not(.highlight)
    .menu-item:not([class*="btn-"])
    > a:not(.cta-whbutton) {
    color: var(--white);
  }

  .site.site-has-banner
    .site-header:not(.sticky-active):not(.highlight)
    .menu
    > .menu-item.megamenu-item
    > a:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.99997 0H4.99997V5.00001H0V7.00002H4.99997V12H6.99997V7.00002H12V5.00002H6.99997V0Z' fill='white'/%3E%3C/svg%3E");
  }

  /*.menu .pll-parent-menu-item {
        margin-left: 6vw;
    }*/

  /* megamenu */

  .row-megamenu-item .listing-item .btn-cta-meta.category,
  .row-megamenu-item .listing-item .reading-time {
    display: none;
  }

  .row-megamenu-item .listing-item img,
  .row-megamenu-item .listing-latest-blog .image-wrapper {
    border-radius: 8px;
  }

  .row-megamenu-item .listing-latest-blog .listitem-wrapper,
  .row-megamenu-item .listing-latest-blog .thumbnail-item,
  .row-megamenu-item
    .listing:not(.listing-projects):not(.press):not(.list-default):not(
      .videos
    ):not(.listing-search-result)
    .listitem-wrapper:hover {
    background-color: transparent;
  }

  .row-megamenu-item .listing-latest-blog > .listing-item .content-item {
    padding: 0;
  }

  .row-megamenu-item .content-item h3 {
    font-size: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    margin-top: 18px;
    font-weight: 800;
  }

  .row-megamenu-item .content-item .excerpt-listing {
    font-size: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
  }

  .row-megamenu-item.row-full-width {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 50px;
  }

  .row-megamenu-item:before,
  .row-megamenu-item:after {
    display: none;
  }

  .menu-item.menu-item-type-gs_sim > .wpb-content-wrapper {
    width: 100%;
    max-width: 1224px;
    margin: 0 auto;
  }

  .row-megamenu-item > .wpb_column:not(:nth-child(1)) {
    /* width: auto; */
    /* margin-left: 5%; */
  }

  .menu-item-type-gs_sim {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  }

  .megamenu-item .sub-menu {
    max-height: -webkit-calc(100vh - (var(--sticky-offset) - 20px));
    max-height: -moz-calc(100vh - (var(--sticky-offset) - 20px));
    max-height: calc(100vh - (var(--sticky-offset) - 20px));
    overflow-y: auto;
  }

  .vc_row.row-megamenu-item.mobile {
    display: none;
  }

  /* menu styling */
  .menu > .menu-item.megamenu-item > a {
    padding-left: 24px;
    position: relative;
  }
}

/* >= LARGE DESKTOP */
@media all and (min-width: 1600px) {
  .site-header .menu > .menu-item:not(:last-child) {
    margin-right: 40px;
  }

  .row-megamenu-item .listing-latest-blog > .listing-item {
    width: 93%;
  }

  .search-section {
    right: -webkit-calc(var(--padding-container) - 15%);
    right: -moz-calc(var(--padding-container) - 15%);
    right: calc(var(--padding-container) - 15%);
  }

  .row-megamenu-item h3 {
    --text-4xl: 24px;
  }

  body.page-template-new-template .row-megamenu-item h2,
  body.project-template-single-project .row-megamenu-item h2 {
    --text-5xl: 24px;
    letter-spacing: var(--letter-spacing-min-half);
  }

  .row-megamenu-item h2 {
    --text-5xl: 48px;
  }

  .row-megamenu-item h4 {
    --text-4xl: 24px;
  }

  /* .row-megamenu-item > .wpb_column:nth-child(1) {
    width: 26%;
  } */

  .row-megamenu-item > .wpb_column:nth-child(1) {
    width: 30% !important;
  }

  .row-megamenu-item > .wpb_column:nth-child(2) {
    width: 40% !important;
  }

  .row-megamenu-item > .wpb_column:nth-child(3) {
    width: 30% !important;
  }

  /* .row-megamenu-item > .wpb_column:not(:nth-child(1)) {
    max-width: 328px;
  } */

  .site-header .menu-item .row-megamenu-item li + li {
    margin-top: 18px;
  }

  .site-header .menu-item .row-megamenu-item li a {
    font-size: var(--text-xl);
  }
}

/* >= DESKTOP & LAPTOP && < LARGE DESKTOP */
@media all and (min-width: 1300px) and (max-width: 1599px) {
  .site-header .menu > .menu-item:not(:last-child) {
    margin-right: 25px;
  }

  .site-header .menu > .menu-item:last-child > .sub-menu {
    left: auto;
    right: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .row-megamenu-item .listing-latest-blog > .listing-item {
    width: 282px;
  }

  .site-header .menu > .menu-item:last-child:hover > .sub-menu {
    left: auto;
    right: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .site-header .menu > .menu-item:last-child .sub-menu:after,
  .site-header .menu > .menu-item:last-child .sub-menu:before {
    left: auto;
    right: 0;
  }

  .site-header .menu > .menu-item:last-child .sub-menu:before {
    right: -2px;
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu {
    left: auto;
    right: 100%;
    -webkit-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children:hover
    > .sub-menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::before,
  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::after {
    -webkit-transform: rotate(90deg) translate(100%, 6px);
    -moz-transform: rotate(90deg) translate(100%, 6px);
    -ms-transform: rotate(90deg) translate(100%, 6px);
    -o-transform: rotate(90deg) translate(100%, 6px);
    transform: rotate(90deg) translate(100%, 6px);
    left: 100%;
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::before {
    left: -webkit-calc(100% + 1px);
    left: -moz-calc(100% + 1px);
    left: calc(100% + 1px);
    top: 0;
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::after {
    top: 2px;
  }

  .row-megamenu-item.desktop h2 {
    --text-5xl: 32px;
    --letter-spacing: -2px;
  }

  .row-megamenu-item.desktop p {
    font-size: var(--text-sm);
  }

  .row-megamenu-item h3 {
    --text-4xl: 32px;
  }

  .site-header .menu-item .row-megamenu-item li + li {
    margin-top: 12px;
  }

  .site-header .menu-item .row-megamenu-item li a {
    font-size: var(--text-base);
  }

  .site-header .menu-item .row-megamenu-item li:before {
    top: 4px;
  }

  .site-header
    .menu-item.megamenu-item.menu-item-has-children
    > .sub-menu
    > .menu-item-type-gs_sim {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}

@media all and (max-width: 1599px) {
  .search-section {
    right: -webkit-calc(var(--padding-container));
    right: -moz-calc(var(--padding-container));
    right: calc(var(--padding-container));
  }
}

/* <= LARGE TABLET */
@media all and (max-width: 1299px) {
  html[lang] {
    margin-top: 0 !important;
  }

  .site-header {
    position: fixed;
  }

  #wpadminbar {
    display: none;
  }

  .site:not(.site-has-banner)
    .site-header:not(.sticky-active):not(.toggle-onactive) {
    border-color: var(--transparent);
  }

  .site.site-has-banner .site-header:not(.sticky-active) {
    --transparent: var(--white);
  }

  .site-header.toggle-onactive {
    background-color: var(--white);
  }

  .site .hamburger-menu {
    margin-left: 20px;
    border-radius: var(--rounded-full);
    border: 1px solid var(--grey-20);
    width: 40px;
    height: 40px;
  }

  .switcher-lang-mobile {
    width: 100%;
    position: relative;
    padding: 16px 32px 32px;
    display: block !important;
  }

  .site-header .site-search-action {
    margin-left: auto;
  }

  .site-header .main-navigation {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: -webkit-calc(100vh - 100%);
    height: -moz-calc(100vh - 100%);
    height: calc(100vh - 100%);
    opacity: 0;
    visibility: hidden;
    background-color: var(--white);
    -webkit-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    transform: translateX(-10px);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    -moz-transition: var(--transition);
    transition: var(--transition);
  }

  .site-header .main-navigation {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .site-header.toggle-onactive .main-navigation {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }

  .site-header .main-navigation .main-navbar {
    width: 100%;
    padding: 20px 24px 30px;
    max-height: -webkit-calc(100vh - var(--height-header));
    max-height: -moz-calc(100vh - var(--height-header));
    max-height: calc(100vh - var(--height-header));
    overflow: hidden auto;
  }

  .site-header .site-branding img {
    width: 95px;
    height: 27px;
  }

  .site-header .menu {
    padding-left: 0;
    position: relative;
  }

  .main-navigation .menu-item:not(:last-child) {
    margin-bottom: 24px;
  }

  .site-header .menu > .menu-item-has-children > a {
    width: auto;
    margin-right: 5px;
  }

  .menu-item-has-children:not(.megamenu-item) > .icon-submenu {
    position: relative;
  }

  .megamenu-item.menu-item-has-children > .icon-submenu {
    position: absolute;
    left: -8px;
    top: 4px;
    opacity: 0;
    z-index: 1;
    width: 100%;
  }

  .main-navigation .menu-item-has-children > .sub-menu {
    width: 100%;
    max-height: 0;
    padding-left: 16px;
    margin-top: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    -moz-transition: var(--transition);
    transition: var(--transition);
  }

  .main-navigation .menu-item-has-children:not(.menu-item-active) > .sub-menu {
    overflow: hidden;
  }

  .main-navigation .menu-item-has-children.menu-item-active > .sub-menu {
    max-height: 10000px;
    padding: 16px 0 8px 16px;
    opacity: 1;
    visibility: visible;
  }

  .vc_row.row-megamenu-item.mobile {
    background-color: var(--white);
  }

  .megamenu-item.menu-item-active .vc_row.row-megamenu-item.mobile {
    position: fixed;
    top: 25px;
    height: -webkit-calc(100vh - 25px - 150px);
    height: -moz-calc(100vh - 25px - 150px);
    height: calc(100vh - 25px - 150px);
    overflow-y: auto;
    width: 90%;
  }

  .site-header .main-navbar > .menu {
    padding-top: 5px;
  }

  /* .site-header .main-navbar>.menu>.menu-item.megamenu-item> a {
		pointer-events: none;
    } */

  .site-header .main-navbar > .menu > .menu-item > a {
    font-size: var(--text-lg);
  }

  .site-header .site-menubar {
    display: none;
  }

  .site-header.toggle-onactive {
    width: 85%;
  }

  .main-navigation > .main-navbar {
    height: 100%;
  }

  .site-header .menu .menu-item.pll-parent-menu-item {
    margin-top: auto;
  }

  .main-navigation .menu > .menu-item > .sub-menu {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    background-color: var(--white);
    z-index: 1;
  }

  .main-navigation .menu > .menu-item.pll-parent-menu-item > .sub-menu {
    top: 40px;
  }

  .vc_row.row-megamenu-item.desktop {
    display: none;
  }

  .site-header.toggle-onactive .navbar-header,
  .site-header.toggle-onactive .main-navbar {
    border-right: 1px solid var(--grey-5);
  }

  .whbutton-wrapper.btn-back-menu {
    margin-left: -26px;
    position: relative;
    z-index: 3;
  }

  .whbutton-wrapper.btn-back-menu .cta-whbutton {
    --padding-button: 0px;
  }

  .whbutton-wrapper.btn-back-menu .label-cta {
    --text-base: 20px;
  }

  .whbutton-wrapper.btn-back-menu .cta-whbutton .icon-cta {
    margin-right: 14px;
  }

  .row-megamenu-item.mobile > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding-left: 26px;
  }

  .site-header .row-megamenu-item.mobile h3 {
    --text-4xl: 18px;
  }

  .site-header .row-megamenu-item.mobile h3,
  .site-header .row-megamenu-item.mobile h3 a {
    font-weight: 800 !important;
  }

  .site-header .row-megamenu-item.mobile h3 {
    margin-bottom: 0;
  }

  .site-header .row-megamenu-item.mobile h3 + ul {
    margin-top: 16px;
  }

  .site-header .menu-item .row-megamenu-item.mobile li a {
    --text-lg: 16px;
    font-weight: 500;
    letter-spacing: var(--letter-spacing-min-half);
  }

  .site-header .row-megamenu-item.mobile ul {
    margin-top: 0;
    display: none;
  }

  .site-header .row-megamenu-item.mobile h3.show-menu + ul {
    display: block;
  }

  .site-header .menu-item .row-megamenu-item.mobile li + li {
    margin-top: 16px;
  }

  .menu > .menu-item.megamenu-item > a:before {
    left: -24px;
  }

  .menu > .menu-item.megamenu-item > a {
    margin-left: 24px;
  }

  .switcher-lang-mobile {
    position: relative;
    z-index: 4;
  }

  .switcher-lang-mobile .current-langs {
    --text-md: 18px;
    position: relative;
    display: inline-block;
    font-size: var(--text-md);
    line-height: var(--lineheight-s);
    color: var(--grey-40);
    font-weight: 800;
    padding-right: 28px;
  }

  .switcher-lang-mobile .current-langs:after {
    position: absolute;
    display: inline-block;
    content: "";
    width: 12px;
    height: 7px;
    top: 50%;
    right: 0px;
    -webkit-transition: var(--duration);
    -o-transition: var(--duration);
    -moz-transition: var(--duration);
    transition: var(--duration);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='7' viewBox='0 0 12 7' fill='none'%3E%3Cpath d='M5.29402 6.7071C5.6845 7.09763 6.31862 7.09763 6.7091 6.7071L11.7071 1.70821C12.0976 1.31767 12.0976 0.683441 11.7071 0.292903C11.3167 -0.0976345 10.6825 -0.0976345 10.2921 0.292903L6 4.5857L1.70793 0.296027C1.31745 -0.0945104 0.683327 -0.0945104 0.292854 0.296027C-0.0976181 0.686565 -0.0976181 1.3208 0.292854 1.71134L5.2909 6.71022L5.29402 6.7071Z' fill='%23C1C8CE'/%3E%3C/svg%3E")
      center/contain no-repeat;
  }

  .polylang_langswitcher {
    padding-left: 0;
    list-style-type: none;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-top: 16px;
  }

  .current-langs:not(.active) + .polylang_langswitcher {
    display: none;
  }

  .current-langs.active:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
  }

  .polylang_langswitcher a {
    color: var(--grey-60);
  }

  .polylang_langswitcher .lang-item.current-lang a {
    color: var(--red);
  }
}

@media all and (max-width: 600px) {
  .search-wrapper #searchsubmit {
    padding: 15px 25px 38px 40px;
    font-size: 0;
  }
}
